--- 
vendor: "ESRI"
id: "1"
title: "12 nautical miles zone"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  PolygonID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  MRGID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GeoName: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Pol_type: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  MRGID_Ter1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Territory1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  MRGID_Sov1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Sovereign1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ISO_Ter1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  x_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MRGID_EEZ: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.ices.dk/gis/rest/services/External_datasets/BalticBoostWS/OGCFeatureServer/collections/1/queryables"